/*CSS allware custom*/
.page-404 {
	margin-top: 50px;
	padding: 100px 0;
	border-bottom: 12px solid #0c7f0b;
	background-color: #E6ECEE;
}

.payment-information {
	border-color: rgba(101, 105, 113, 0.1);
	border-style: solid;
	border-width: 1px;
	margin-top: 3.5%;
}

.payment-title {
	background: #0033A0;
	color: white;
	font-weight: bold;
	padding: 5px;
}

.payment-title-fail{
	background: #0033A0;
	color: white;
	font-weight:  bold;
	padding: 5px;
}

.payment-title-body {
	font-weight:  bold;
	padding: 20px;
	color: #0033A0;
}

.success-title-body {
	margin-top: 20px;
	color: black;
}


.user-information {
	border-color: rgba(101, 105, 113, 0.1);
	border-style: solid;
	border-width: 1px;
	margin-top: 3.5%;
}

.user-title {
	background: #0033A0;
	color: white;
	font-weight: bold;
	padding: 5px;
}

.user-title-body {
	font-weight:  bold;
	padding: 5px;
	color: #0033A0;
}

.company-body {
	width: 100% !important;
	height: 60px;
	margin-top:10px;
	padding: 10px;
	border-color: rgba(101, 105, 113, 0.1);
	border-style: solid;
	border-width: 1px;
}

.company-total {
	height: 60px;
	margin-top:10px;
	padding: 10px;
	border-color: rgba(101, 105, 113, 0.1);
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	font-size: 2em;
}

.company-step {
	height: 90px;
	margin-top:10px;
	padding: 10px;
	border-color: rgba(101, 105, 113, 0.1);
	border-style: solid;
	border-width: 1px;
}

.documents {
	margin-top: 45px;
}

.form-total {
	height: 60px;
	/* margin-top:10px; */ 
	padding: 10px;
	border-color: rgba(101, 105, 113, 0.1);
	border-radius: 5px;
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	font-size: 2em;
}

.form-step {
	height: 60px;
	margin-top:10px;
	padding: 10px;
	border-color: rgba(101, 105, 113, 0.1);
	border-style: solid;
	border-width: 1px;
}

.form-email-input {
	height: 60px;
	margin-top:10px;
	padding: 10px;
	border-color: rgba(101, 105, 113, 0.1);
	border-style: solid;
	border-width: 1px;
	border-right: none;
}

.form-email-text {
	height: 60px;
	margin-top:10px;
	padding: 10px;
	border-color: rgba(101, 105, 113, 0.1);
	border-style: solid;
	border-width: 1px;
	border-left: none;
}


.success-total  {
	height: 60px;
	margin-top:10px;
	padding: 10px;
	border-color: rgba(#a50e27, 0.1);
	border-style: solid;
	border-width: 1px;
	font-weight: bold;
	font-size: 2em;
}



/*.panel-body {
		border: 1px solid #ddd;
	}*/

	.btn span.glyphicon {
		opacity: 0;
	}
	.btn.active span.glyphicon {
		opacity: 1;
	}

	.panel-heading:hover {
		background-color: #596168 !important;
		color: white !important;
	}

	/*----Menu acordeon-----*/
	/*.panel {
		background-color: #e6ecee !important;
		color: #555555 !important;
		cursor: pointer !important;
		padding: 18px !important;
		text-align: left !important;
		outline: none !important;
		font-size: 15px !important;
		transition: 0.4s !important;
		vertical-align: center !important;
	}

	.panel:hover {
		background-color: #596168 !important;
		color: white !important;
	}

	.panel:after {
		content: '\002B';
		color: #777;
		font-weight: bold;
		float: right;
		margin-left: 5px;
	}

	.panel:after {
		content: "\2212";
	}*/

	.table td {
	   text-align: center;
	}

	.table th {
	   text-align: center;
	}

	.number-money {
		text-align: right !important;
	}

	/*.btn {
		background: #0c7f0b !important;
		color: white !important;
	}*/

	.titilliumweb-bold {
		font-family: 'Titillium Web', sans-serif !important;
		font-weight: bold !important;
		color: #0033A0 !important;
		margin: 0 0 0 15px !important;
	}

	.titilliumweb {
		font-family: 'Titillium Web', sans-serif !important;;
		margin: 0 0 50px 15px !important;
	}

	.btn-pay {
		background-color: #ed1c24 !important;
		color: white !important;
		float: right;

	}
	.totals {
		vertical-align: center;
		font-size: 26pt;
		text-align: center;
	}
	.head-docs {
		margin: 0 0 35px 0;
	}

	.btn-success {
		background-color: #0033A0 !important;
		border-color: #0033A0 !important;
	}

	.btn-history {
		color: #ffffff;
		background-color: #0c7f0b !important;
		border-color: #0c7f0b !important;
	}

	/*.panel-title {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
		font-size: 20px !important;
		color: inherit !important;
	}

	.user-info{
		font-size: 20px;
		color: #555555;
		text-align: left;
	}*/

	.alert-danger {
		font-size: 30px !important;
	}

	.text-company {
		display: inline-block;
		padding: 6px 12px;
		margin-bottom: 0;
		font-size: 14px;
		font-weight: 400;
		line-height: 1.42857143;
		text-align: center;
		white-space: nowrap;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;
		background-image: none;
		border: 1px solid transparent;
		border-radius: 4px;
		color: #fff !important;
		background-color: #0033A0 !important;
		border-color: #0c7f0b !important;
	}

	.floating-xs{
		
		width:40px;
		height:40px;
		border-radius:100%;
		background-color: #0c7f0b !important;
		border-color: #0c7f0b !important;
		right:10px;
		bottom:10px;
		position:fixed;
		border:none;
		outline:none;
		color: white !important;
		font-size:26px;
		box-shadow: 0 3px 6px rgba(0,0,0,0.16), 0 3px 6px rgba(0,0,0,0.23);
		transition:.3s; 
		z-index: 1;
	  }
	
	.flash-message-xs{
		font-size: 2vmin!important;
	}